



hivtrace -h 2>&1 | grep 'usage' > /dev/null
IF %ERRORLEVEL% NEQ 0 exit /B 1
hivtrace_strip_drams -h 2>&1 | grep 'usage' > /dev/null
IF %ERRORLEVEL% NEQ 0 exit /B 1
hivtrace_viz -h 2>&1 | grep 'Usage' > /dev/null
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
